import * as endConf from 'amos-processor/lib/config/endconf';

const completePrifix = endConf.completePrifix;

const AmosConfig = endConf.AmosConfig;
const baseURI = AmosConfig.wsURI.baseURI;
const maasURI = AmosConfig.wsURI.maasURI;


export default {
  testWs: completePrifix(baseURI, ''),
  flowRunWs: completePrifix(maasURI, 'execute/{id}')
};
